/*
 *  Project: Custom Css
 *  Author: MS
 *  License: STZ
 *  Radio Tunisie   
 */

/*
 *  
 color kit  
 portal + nationale  : #e6261f / hover darker b8231e


 */

body {width:100%;margin:0px;padding:0px; margin-top: 0px ;
 font-family: 'GESSTwoMedium';font-size:14px;  overflow-x: hidden   }

/* --- HEADER --- */
header { width : 100% ; height:185px;  background: white   } 
header .headerTop { width : 100% ; height:120px;  position: relative;  padding-top:10px; } 
header .headerMenu  { width : 100% ; height:50px;  background: #e6261f   } 

.thelogo { 
	display: block;
    -webkit-transition:  0.5s ease-in-out;
	-moz-transition:  0.5s ease-in-out;
    -o-transition:  0.5s ease-in-out;
     transition:  0.5s ease-in-out;
}
.thelogo:hover { 
	-webkit-transform: scale(1.1) ;
	-moz-transform: scale(1.1) ;
	-webkit-transform:scale(1.1) ;
	transform: scale(1.1) ;
}


/* TOP MENU */
.headerMenu #nav { width:850px;height:50px;background-color:#e6261f ; z-index: 1000  }
#nav ul  { background: #e6261f; }
#nav a { color:#fff }
#nav a:hover { background:#b8231e }

/* SOCIAL ICONS  */
.socialButtons { padding:0px;}
.socialButtons li {	list-style:none; float:left; margin:0px 1px}
.socialButtons li a{	width:32px;	height:32px; display:block;	text-decoration:none;}
.socialButtons .fb {	background:url(../images/facebook.png) no-repeat }
.socialButtons .tw {	background:url(../images/twitter.png) no-repeat }
.socialButtons .gp {	background:url(../images/gplus2.png) no-repeat }
.socialButtons .yt {	background:url(../images/youtube.png) no-repeat }
.socialButtons .rs {	background:url(../images/rss.png) no-repeat }
 
/* TOP SEARCH BLOCK */
.topSearch {width:90px ;height:24px ;
	position:relative;	padding:0px; margin:0 0 0 22px;
    -webkit-transition: width 0.4s ease-in-out;
	-moz-transition: width 0.4s ease-in-out;
    -o-transition: width 0.4s ease-in-out;
     transition: width 0.4s ease-in-out;
}
.topSearch:hover  { width:180px; }
.topSearch input[type=text]
{ width:100%; border: 2px #8f8f8f solid ; background-color: transparent;
-webkit-border-radius:  15px; border-radius: 15px; height:25px; color:#555;	padding:2px 5px 2px 31px;}
.topSearch input[type=submit]
{background:url(../images/magnifier-black.png) no-repeat;position:absolute;top:11px;left:-30px; 
	z-index:3;display:block;border:0px;height:16px; cursor: pointer;}

/* TOP LIVE PLAYER ICON  */
.topLive  { width:120px; height: 40px;   background-color: #e6261f; display: block;
-webkit-border-radius:  20px; border-radius: 20px;   color:#fff;	
padding:2px 5px 2px 31px; position: relative;}
.topLive .icon 
{ background:url(../images/live-icon-black.png)  no-repeat center center ; 
	; width:55px; height:55px; position : absolute; top:-6px; left:-7px;  display: block;
	-webkit-transition: 0.3s ease-in-out; 
	-moz-transition: 0.3s ease-in-out; 
	-o-transition: 0.3s ease-in-out; 
	transition: 0.3s ease-in-out;
	opacity: 1
}
.topLive .text  { position : absolute; top:11px; left:62px;  display: block;}
.topLive:hover { color:white; text-decoration: none}
.topLive:hover .icon  {  -webkit-transform: scale(1.2); -moz-transform: scale(1.2); 
	-o-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); opacity:1;}
 
  .homeTime { 
    display: inline-block;
    font-size: 11px;
    color : #e6261f;
    margin-top:3px;
    font-family: 'GESSTwoLight'
 }
 
/* TOP RADIOS LOGOS */
.topRadiosLogos {  }
.topRadiosLogos ul{	margin:0px auto;padding:0px;width: auto;display: inline-block;}
.topRadiosLogos ul li {	margin:0px 5px;	padding:0px; list-style:none;float:right;}
.topRadiosLogos ul li a { text-decoration:none; width:40px; display: block;
	-webkit-transition: 0.2s ease-in-out; 
	-moz-transition: 0.2s ease-in-out; 
	-o-transition: 0.2s ease-in-out; 
	transition: 0.2s ease-in-out;  }
.topRadiosLogos ul li a:hover {  -webkit-transform: scale(1.15); -moz-transform: scale(1.15); 
	-o-transform: scale(1.15); -ms-transform: scale(1.15); transform: scale(1.15);  }


/* FEED PLAYER */

.newsTickerContainer { 	width:100%; height: 50px ; background-color: #e6261f ; overflow: hidden; } 
.newsTickerBody { 	width:940px; height:48px;line-height:46px;	 overflow: hidden; float: left ;
    background: url(../images/bgfeed.png) ; padding-right: 5px ; direction: ltr  }
.newsTickerBody a {color: #fff; text-decoration: none; display: inline-block; margin : 0px 45px ; }
.newsTickerBody a:hover { color: #fff ; text-decoration: underline; }  


/* BANNERS */
.topBanner { max-height: 90px; width:728px  ; margin: 0 auto ; margin-top: 5px ; margin-bottom: 5px ;}

/* RADIO STREAM WINDOW  */
.radioWinBanner { width:728px; margin-bottom:10px; }
.radioWinContainer { width:728px;  background: #fff;  }

.radioWinContainer .box1 { float:left; width:220px; height:153px;background: black;margin:0px 10px  0px 10px;padding:20px 5px 5px 5px; }
.radioWinContainer .box2 { float:left; width:220px; height:168px;background: black;margin:0px 10px  0px 0px;padding:5px; }
.radioWinContainer .box3 { float:left; width:230px; height:178px;background: black;margin:0px;}

.radioWinContainer .col1{ float:left; width:200px; height: 250px ; background: none ; margin:0px 10px  0px 10px ; padding:5px; }
.radioWinContainer .col2{ float:left; width:200px; height: 250px ;; background: none ; margin:0px 10px  0px 10px; padding:5px }
.radioWinContainer .col3{ float:left; width:254px; height: 250px ;  ; background: none ; margin:0px ; padding:5px;    }

.col1 a { font-weight: normal !important; font-size: 12px ; border-bottom: 1px #ccc solid ; 
	display: block ;  line-height: 18px ; color:black }

.box2 .theTime { margin-top: 25px }
.theTime .theTimeBlock { background-color: #e6261f ; -webkit-border-radius: 6px;
-moz-border-radius: 6px; border-radius: 6px;  width:65px; height:65px ; line-height:65px ; float: left ; 
font-family: arial ; font-size: 52px ; color:white ; font-weight: bold ; text-align: center }
.theTime .theTimeBlockSep {  float: left ; 
 font-family: arial ; font-size: 26px ; color:white ; font-weight: bold ; text-align: center ; line-height:65px }
.theTime .theTimeBlockmargin { margin: 0  1px 0 0  }

.box2 .theDate { margin-top: 25px ; text-align: center;} 
.theDate .theDateNumberBlock { font-size: 22px ; color:white;  font-family: arial ; }
.theDate .theDateTextBlock { font-size: 19px ; color:white;  }
 
.jplayer { margin-top: 0px ;margin-right: 15px ; 
-webkit-transition: all  0.2s ease-in-out; 
-moz-transition: all  0.2s ease-in-out; 
-o-transition: all  0.2s ease-in-out; 
transition: all  0.2s ease-in-out;  }
.jplayer:hover {  -webkit-transform: scale(1.15);  -moz-transform: scale(1.15); 
	-o-transform: scale(1.15); -ms-transform: scale(1.15); transform: scale(1.15);  }
.jplay { background:url(../images/radio_play.png) no-repeat ; width:91px;  height:118px ; display: block;}
.jpause { background:url(../images/radio_pause.png) no-repeat ; width:91px;  height:118px ;display: block;}
 
.volumeBlock { margin-top: 10px  }
.jvol {  background-color: #000 ; height: 10px ; width:96px; direction: ltr ; border: 1px #e6261f solid ; margin:1px 2px 2px 2px;}
.jvol .jvolbar { width:0%; background-color: #e6261f ; height: 10px ;  } 

.radioWinBanner {width: 728px; height: 90px ; background-color: #555}
.contentScroller { height:215px ;width: 100%;  overflow: auto;  padding-right: 10px ;}
.contentScroller p { font-size: 12px  !important ; font-family: 'GESSTwoLight' !important ;  line-height: 180% !important  }

/*  SLIDER  */
.sliderContainer { width: 940px;  height:405px;  background: #000   }
#sliderContainerAction { width: 940px;  height:405px; -webkit-user-select: none;  -moz-user-select: none;    user-select: none;}
/*.rsTmb { text-align: right }*/
.rsDefault .rsThumb.rsNavSelected { border-left: 2px #e6261f solid; }
.rsDefault .rsThumb:hover { border-left: 2px #e6261f solid; }
.rsABlock { right: 20px; top: 284px; max-height: 80px ; max-width: 654px  ;
 position: absolute; border: 1px #000 solid ;  background: rgba(0,0,0,0.60); padding: 10px; }
.rsABlock h2 { color: #aaa ;}
.rsABlock { display: none}
.sliderContainer .captionLinkOff
{
background: #f95510; border:1px solid #fc2300;
float:left; text-align:center; padding:2px 2px; line-height:23px; color:#fff;
font-weight:normal; display:block; cursor:pointer; margin-bottom:-10px ;
text-decoration: none; 
}
.sliderContainer .captionLinkOff:hover {  background:#000; border:1px solid #000; }
/* preload trick */
/* #video-gallery div {display: none} */


/* FOOTER  */
.customFooterWide { background:#000; width:100%; height:auto; margin-top:40px; padding: 15px 0 15px 0  }
ul#footerNav { padding:4px ;}
ul#footerNav > li { float:right ; display: block ; margin-left:30px; font-size: 12px ; font-weight: normal;   }
ul#footerNav > li ul li  { font-size: 12px ; font-weight: normal;    }
ul#footerNav li a {  color:#999; text-decoration: none;  }
ul#footerNav li a:hover {  color:white; text-decoration: underline;  }
ul#footerNav li a.current {  color:white; text-decoration: none;  }
.footerborderTop { border-top: 1px solid #222} 

/* CONTENT 
/* -------------------------------------- */

/* BLOCKS */
.blockTitle { background:#e6261f; height:31px;  clear:both; width:100%; margin-bottom: 10px  }
.blockTitle h2  { background:url(../images/blockTitleBg.png) repeat-x; 
	margin-right:15px; color:#e6261f; padding-right:10px; font-weight: normal;  }

.pollBlock { padding:10px; 	margin-bottom:15px;	margin-top:15px !important;	overflow:hidden;}
.pollBlock label { display:block;  height: 25px  ; float: right}
.pollBlock input[type=radio] {   float: right}

.newsletterBlock { padding:10px; margin-bottom:15px;margin-top:15px }

div.homeSmallerNews  {  width:315px; float: left ;  margin-left: 10px;  }
div.homeSmallerNewsClose  {  margin-left: 0px;  }


.newsletterBlock input[type=text] 
{
background: #ffffff; 
-webkit-border-radius: 8px; border-radius: 8px;
 border:2px solid #ccc; width:90%;
 height:15px; line-height:15px; padding:10px;
 float:right; font-size:11px;
}

/* PAGINATION */
.pagination { width: 100% ;}
.pagination  ul.page-numbers { padding:0; margin:0; list-style-type:none;  }
ul.page-numbers li {  padding: 2px ; margin: 2px; float: left  }
ul.page-numbers li a {  text-decoration: none; color: white ; font-family: arial ;  width: 25px ; 
	height: 25px ; display: block ; line-height: 25px ; text-align: center; background: #e6261f  }
ul.page-numbers li a:hover {  background: #b8231e  }
ul.page-numbers li span.current, ul.page-numbers li a.selected { color: white ; font-family: arial ; width: 25px ; height: 25px ; 
	display: block ; line-height: 25px ; text-align: center;  background: #555 !important }

/* TYPOGRAPHY  */

.fontSizeMini { font-size: 12px }
.fontSizeSmall { font-size: 14px }
.fontSizeMedium { font-size: 16px }
.fontSizeLarge { font-size: 20px }
.fontSizeHuge  { font-size: 26px }

.fontLight { font-family: 'GESSTwoLight' }
.fontMedium { font-family: 'GESSTwoMedium' }
.fontBold { font-family: 'GESSTwoBold' }
.fontStandard { font-family: tahoma,arial }

.muted { color: #aaa; }
.special { color: #e6261f; }

h1 {  font-size: 25px; color: #e6261f; font-weight: normal;   }
h2 {  font-size: 23px; color: #e6261f; font-weight: normal; }
h3 {  font-size: 21px; color: #e6261f; font-weight: normal; }
h4 {  font-size: 19px; color: #555;font-weight: normal;  }
h5 {  font-size: 17px; color: #555;font-weight: normal;  }
h6 {  font-size: 16px; color: #555;font-weight: normal;  }
p,label,td { font-size: 16px ; font-family: 'GESSTwoLight' ;  line-height: 180%}
strong,b { font-family: 'GESSTwoBold' ; font-weight: normal; }
.entry-content ol {  margin-right : 20px !important ;list-style:  decimal; font-size: 16px ; font-family: 'GESSTwoLight' ;  line-height: 180% }
.entry-content ul {  margin-right : 20px !important ;list-style:  disc ;  font-size: 16px ; font-family: 'GESSTwoLight' ;  line-height: 180%  }

a{ color: #e6261f ;  text-decoration:none; }
a:hover {  color: #e6261f ; text-decoration:underline; }

h1.first { line-height: 45px }
/* BOXED MEDIA */
.mediaHeading { width : 100%; }
.mediaHeading img {  width:100%; }
.mediaHeading p {  font-size: 14px ;  text-align: justify;  }
.mediaHeading h1 {  font-size: 16px ; color: #e6261f ;}
.mediaHeading a {  font-size: 12px ; color: #e6261f ; text-decoration:none; }
.mediaHeading span {  font-size: 11px ;}

/* BOXED MEDIA LIST */
ul.mediaHeadingList { width : 100%; list-style: none}
ul.mediaHeadingList li { margin:5px 0px 5px 0px; padding:5px 0 5px 0 ; list-style:none; float: none ;  border-bottom: 1px dashed #bbb}
ul.mediaHeadingList li:first-child { margin:0px 0px 5px 0px;padding-top:0px  }
ul.mediaHeadingList li:last-child { border-bottom: 0px  }
ul.mediaHeadingList li img {  width:130px; height:84px; float: right ; margin-bottom: 10px ; margin-left:10px}
ul.mediaHeadingList li p {  font-size: 12px ; text-align: justify; line-height: 130%  }
ul.mediaHeadingList li h1 {  font-size: 14px ; color: #e6261f ; }
ul.mediaHeadingList li a {  font-size: 12px ; color: #e6261f ;  text-decoration:none; }
ul.mediaHeadingList li span {  font-size: 11px ;}

ul.mediaHeadingListSmaller { width : 100%; list-style: none}
ul.mediaHeadingListSmaller li { margin:3px 0px 3px 0px; padding:3px 0 3px 0 ; list-style:none; float: none ;  border-bottom: 1px dashed #bbb}
ul.mediaHeadingListSmaller li:first-child { margin:0px 0px 3px 0px;padding-top:0px  }
ul.mediaHeadingListSmaller li:last-child { border-bottom: 0px  }
ul.mediaHeadingListSmaller li img {  width:70px; height:45px; float: right ; margin-bottom: 10px ; margin-left:10px}
ul.mediaHeadingListSmaller li p {  font-size: 12px ; text-align: justify;   }
ul.mediaHeadingListSmaller li h1 {  font-size: 14px ; color: #555 ; min-height: 65px }
ul.mediaHeadingListSmaller li a {  font-size: 12px ; color: #e6261f ;  text-decoration:none; }
ul.mediaHeadingListSmaller li span {  font-size: 11px ;}

/* AUDIO PLAYER SKIN */
.audioPlayer { float: none ; margin-bottom: 10px ; 
	border: 1px #dcdcdc solid ; padding: 3px ; height: 80px ;  
    background-color: #fff;
    transition: background-color .25s ease-in-out;
   -moz-transition: background-color  .25s ease-in-out;
   -webkit-transition: background-color  .25s ease-in-out;
   -o-transition: background-color  .25s ease-in-out;
    cursor: pointer;
}

.audioPlayerActive, .audioPlayer:hover  {background-color: #dcdcdc;  }
.audioPlayer .playerObject {} /* used to attach the instance */
.audioPlayer .thumbBox { margin-left: 5px ; float:right; }
.audioPlayer .thumbBox img { border:0; max-width: 80px ; max-height: 80px }

.audioPlayer .infosBox { float:right;  width: 546px ; position: relative;   }
.audioPlayer .infosBox .itemTitle { font-size: 20px ; color:#e6261f; display: block ; height: 25px ; width:416px;  overflow: hidden } 
.audioPlayer .infosBox .itemDescription { font-size: 14px ; color:#555; display: block ;height: 22px ;width:492px;  ; overflow: hidden ; }  
.audioPlayer .infosBox .itemDate { font-family: arial,tahoma, verdana ;font-size: 10px ; color:#aaa; display: block ; height: 14px ; width:492px; overflow: hidden ;    }  

.audioPlayer .infosBox .itemCurrentTime { font-family: arial,tahoma, verdana ; font-size: 12px ; color:#e6261f; display: block ;  position: absolute; left:55px;top:6px; }  
.audioPlayer .infosBox .itemProgressController { border:1px  #e6261f solid ;background: #fff; padding:1px ; position: absolute; display: block ; top:65px; width: 100%;height: 14px ; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.audioPlayer .infosBox .itemProgressController .progress { background: #e6261f ; width:0% ; height: 10px ; float: left ; position: relative;  }
.audioPlayer .infosBox .itemProgressController .seek { position: absolute; height: 10px ; background-color: transparent;  }

.audioPlayer .infosBox .faControls {  width:50px; height: 50px; left:0px;top:6px; ; position: absolute ; cursor: pointer ;  }

.audioPlayer .infosBox .faControls .faPlay:before {content: "\f04b"; font-size: 46px; color:#e6261f; margin: 8px }
.audioPlayer .infosBox .faControls .faPause:before { content: "\f04c"; font-size: 46px; color:#e6261f; margin: 8px }
.audioPlayer .infosBox .faControls .faPause { display: none}


/* HOME AUDIO PLAYER SKIN */
.homePodcast { padding:5px; }
.homePodcast > div {  margin: 15px  }

.homeAudioPlayer { float: left ;  
    opacity: 0.5;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity  .25s ease-in-out;
    -webkit-transition: opacity  .25s ease-in-out;
    -o-transition: opacity  .25s ease-in-out;
    cursor: pointer;
    display : relative;
}
.homeAudioPlayerActive, .homeAudioPlayer:hover  { opacity: 1 ;  }
.homeAudioPlayer .playerObject {} /* used to attach the instance */
.homeAudioPlayer .thumbBox { width:180px ; height: 180px; display: absolute ; z-index: 3000 }
.homeAudioPlayer .thumbBox img { width:180px ; height: 180px; }

.homeAudioPlayer .infosBox {   height: 49px;margin-top: -70px;padding-top: 20px;position:  absolute;width: 180px;z-index: 4000; background: rgba(0, 0, 0, 0.6) }
.homeAudioPlayer .infosBox .itemTitle { font-size: 15px ; color:#e6261f; display: block ; height: 16px ;  width:150px;  overflow: hidden } 
.homeAudioPlayer .infosBox .itemDescription { font-size: 12px ; color:#fff; display: block ;height: 22px ;width:154px;  ; overflow: hidden ; }  
.homeAudioPlayer .infosBox .itemDate {   color: #CCCCCC;display: block; font-family: arial,tahoma,verdana; font-size: 11px;height: 16px;left: 24px;overflow: hidden;position: absolute;top: 5px;width: 154px; } 
.homeAudioPlayer .infosBox .itemCurrentTime { color: #fff;display: block; font-family: arial,tahoma,verdana;font-size: 11px;height: 16px;left: 24px;overflow: hidden;position: absolute;top: 40px;width: 154px; }  
.homeAudioPlayer .infosBox .itemProgressController { border:1px  #fff solid ;background: transparent; padding:1px ; margin:2px; position:  absolute; display: block ; top:54px; width: 176px;height: 12px ; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.homeAudioPlayer .infosBox .itemProgressController .progress { background: #fff ; width:0% ; height: 8px ; float: left ; position: relative;  }
.homeAudioPlayer .infosBox .itemProgressController .seek { position: absolute; height: 8px ; background-color: transparent;  }
.homeAudioPlayer .infosBox .faControls {  cursor: pointer;height: 50px;left: -3px; position: absolute;top: 7px;width: 50px; }
.homeAudioPlayer .infosBox .faControls .faPlay:before {content: "\f04b"; font-size: 30px; color:#fff; margin: 8px }
.homeAudioPlayer .infosBox .faControls .faPause:before { content: "\f04c"; font-size: 30px; color:#fff; margin: 8px }
.homeAudioPlayer .infosBox .faControls .faPause { display: none}

 

/* SIDE BAR  */ 
.serviceIcon { border: 1px #e6261f solid; padding: 5px ; display: block; margin: 2px; text-decoration: none; background-color: white ; color: #e6261f;}
.serviceIcon:hover {   text-decoration: none; background-color: #b8231e ; color: white;}
 .widget { padding-bottom: 5px }
 .widget_simpleimage img { max-width: 100%; height: auto }

/* BUTTONS */
.buttomMedium
{
 background: #e6261f;-webkit-border-radius: 6px; border-radius: 6px;  border: 1px #e6261f solid;
 float:left; text-align:center; padding:4px 6px; line-height:23px; color:#fff;
 font-weight:normal; display:block;
 cursor:pointer;
}

.wpcf7-submit,.sendpress-submit
{
 background: #e6261f;-webkit-border-radius: 6px; border-radius: 6px;  border: 1px #e6261f solid;
 text-align:center; padding:4px 6px; line-height:23px; color:#fff;
 font-weight:normal; display:block;
 cursor:pointer;
}

.sp_email 
{
background: #ffffff; 
-webkit-border-radius: 8px; border-radius: 8px;
 border:2px solid #ccc; width:90% !important;
 height:15px; line-height:15px; padding:10px;
 float:right; font-size:11px;
}

.buttomMedium:hover , .wpcf7-submit:hover { background:  #b8231e  }

/* HELPERS   */
.clearfix { /* managed by 960*/}
.pullleft { float: left}
.pullright { float:right ;} 
._center{margin-left:auto;margin-right:auto;}
._none{	display:none;}
._block{display:block;}
._backtest{	background:#00ff00;}
._white{	background:white;}
._black{	background:black;}
._fgwhite{	color:white;}
._current{	color:#e6261f;}
._P05{padding-top: 10px }
._P10{padding-top: 10px }
._P12{padding-top: 12px }
._P20{padding-top: 20px }
._P30{padding-top: 30px }
._P40{padding-top: 40px }
._M05{margin-top: 10px }
._M10{margin-top: 10px }
._M20{margin-top: 20px }
._M30{margin-top: 30px }
._M40{margin-top: 40px }
._M50{margin-top: 50px }
._PB15{padding-bottom: 10px ; }
._MB10{margin-bottom: 10px }



/* TEMPORARY */
.logo_off{margin-right:-10px;display:block;}
#bc_wheather { background:url(../images/img_weather.png) no-repeat;width:340px;min-height:300px; }
.list_cities{margin:10px 5px 0 5px;	padding:0px;	float:right;}
.list_cities li{list-style:none;color:#5d5d5d;font-size:10px;padding:0px!important;	margin:0px;}
.list_cities li a{	background:url(../images/puce3.png) right no-repeat;	color:#5d5d5d;	font-size:10px; padding-right:15px;}
/* TEMPORARY */

